@charset "UTF-8";

.selection-main-title {
  font-size: 2.5rem;
  font-family: 'Noto Sans JP';
  font-weight: 300;
  margin: 0 auto;
  display: block;
  max-width: 300px;
  padding-bottom: 30px;
  text-align: center;
}
.selection-link {
  color: #333;
  font-size: 2rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  display: flex;
  margin: 0 auto;
  max-width: 1000px;
  justify-content: center;
  border-bottom: 1px solid;
  width: 220px;
  padding-bottom: 10px;
  gap: 10px;
}
.enclosure-arrows {
  padding: 3px 5px;
  background-color: #838383;
  color: #fff;
  font-size: 1.5rem;
}
.selection-container {

    gap: 40px;
    text-align: justify;
    display: flex;
    justify-content: center;

    flex-wrap: wrap;
}
.selection-item {
  max-width: 280px;

  width: 32%;

  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  position: relative;
}

.selection-item-name {
  font-family: 'Noto Sans JP';
  display: flex;
  font-size: 2rem;
  justify-content: space-between;
  color: #333;
}

.selection-button-area {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-bottom: 20px;
}

.selection-item-text {
  font-weight: 400;
  font-family: 'Noto Sans JP';
  font-size: 1.4rem;
  line-height: 2.2rem;
}

.center-container {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  align-content: center;
  flex-wrap: nowrap;
  justify-content: center;
}

.center-box {
  max-width: 1000px;
  margin: 0 auto;
}

.material-kinds {
  position: absolute;
  top: 0;
  right: 0;
  color: #fff;
  padding: 5px;
  font-weight: 700;
  font-size: 1.3rem;
  border-radius: 0 0 0 10px;
  background: #182e7b;
  border: solid 3px #fff;/*線*/
}

.selection-blank {
  width: 30%;  
  height: 0;
  max-width: 280px;
  /* content: ""; */
}

.enclosure-sekou-text {
  margin: 0 auto;
  text-align: center;
  background-color: #182e7b;
  display: inline-block;
  font-size: 1.6rem;
  color: #fff;
  padding: 8px 7px;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  /* max-width: 300px; */
}

.sekou-select {
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: 1000px;
  margin: 0 auto;
}

.selection-sekou-item {
  max-width: 250px;
}

.sekou-container {
  /* gap: 40px; */
  text-align: justify;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: row;
  max-width: 400px;
}

.info-section {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 1000px;
  margin: 0 auto;
}

.info-top {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  gap: 20px;
}

.info-face {
  max-width: 110px;
}

.info-headline {
  font-size: 2.5rem;
  font-family: 'Noto Sans JP';
  font-weight: 500;
  color: #182e7b;
  line-height: 3rem;
  padding: 0.5rem 0 0 0;
}


.info-thanks-box {
   letter-spacing: 0.1rem;
   background-image: linear-gradient(0deg, transparent 19px, #d3d3d3 20px), /* 横のグラデーション */
   linear-gradient(90deg, transparent 19px, #d3d3d3 20px); /* 縦のグラデーション */
   background-size: 20px 20px; /* 方眼のサイズ（縦横20pxのグリッド） */
   font-weight: 500;
   font-size: 1.8rem;
   display: inline-block;
   font-family: 'Noto Sans JP';
   padding: 0.7rem 1rem 0.8rem 1rem;
   border-left: double 4px #999fad; /*左の線の種類・太さ・色 */
   border-right: double 4px #999fad; /*右の線の種類・太さ・色 */
   background-color: #f2f1d4; /* 背景色 */
   }

  .info-thanks-box span {
    font-family: 'Rubik';
    font-size: 2.5rem;
  }
  
.info-name {
  font-size: 1.8rem;
  font-weight: 600;
  color: #333;
  font-family: 'Noto Serif JP';
  gap: 10px;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  padding: 8px 0 0 0;
}

.info-flex {
  display: flex;
  align-items: flex-start;
  gap: 15px;
} 

.info-st-text {
  font-size: 1.6rem;
  line-height: 2.5rem;
  color: #333;
  width: auto;
  text-align: justify;
}

.info-all-ph {
  max-width: 200px;
}

.info-copy {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
}

.info-name-small {
  font-size: 1.5rem;
}

.info-detail {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.detail-item {
  display: flex;
  /* flex-direction: row; */
  gap: 20px;
  border-bottom: solid 1px #333;
  padding: 10px;
}

.detail-left {
  color: #182e7b;
  font-size: 2rem;
  font-family: 'Noto Sans JP';
  font-weight: 500;
  text-align: right;
  width: 20%;
  line-height: 2.8rem;
}

.detail-right {
  color: #333;
  font-size: 1.8rem;
  font-family: 'Noto Serif JP';
  font-weight: 500;
  text-align: left;
  width: 80%;
  line-height: 2.8rem;
}

.privacy-st-text {
  font-weight: 100;
  font-family: serif;
  font-size: 1.4rem;
  line-height: 2.2rem;
}

.privacy-childheading {
  font-size: 2.3rem;
  font-weight: 500;
  font-family: 'Noto Sans JP';
  padding-bottom: 2%;
  padding-left: 2rem;
  text-indent: -2rem;
  line-height: 2.5rem;
}



.margin-left-1letter {
  /* padding-left: 3rem; */
  /* text-indent: -3rem; */
  font-size: 1.7rem;
  font-weight: 500;
  padding-bottom: 5px;
  line-height: 2.8rem;
}

.margin-left-2letter {
  padding-left: 3rem;
  text-indent: -1.2rem;
  padding-bottom: 0.1%;
}

.privacy-container {
  max-width: 1000px;
  margin: 0 auto;
}

.privacy-item {
  padding-top: 40px;
}

.sekou-enclosure-data {
  text-align: center;
  background-color: #182e7b;
  margin: 0 auto;
  color: #fff;
  padding: 10px;
  font-weight: 500;
  font-size: 1.6rem;
  font-family: 'FontAwesome';
  display: inline;
}

.sekou-ph-cotainer {
  display: flex;
  flex-direction: row;
  gap: 13px;
  box-sizing: border-box;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.sekou-ph-item {width: 31%;}

.sekou-ph-blank {width: 31%;height: 0;
}

.position-center {
  padding-top: 40px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.inquiry-aligh-center {
  text-align: center;
}

.inquiry-tel-fax {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 340px;
  margin: 0 auto;
}

.tel-container {
  padding: 30px 0 0 0;
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: flex-start;
}

.tel-text {
  font-weight: 500;
  font-size: 1.7rem;
  font-family: 'Noto Sans JP';
  margin-left: -11px;
  padding-bottom: 4px;
}

.free-no {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}

.free-logo {
  width: auto;
  max-width: 45px;
}

.tel-big {
  font-size: 4rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  color: #182e7b;
}

.tel-text-small {
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 2rem;
  font-family: 'Noto Sans JP';
}

.tel-small {font-size: 2.5rem;font-family: 'Roboto', sans-serif;font-weight: 700;color: #182e7b;}

.inquiry-enclosure {
  font-size: 2.3rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  border: solid 1px #333;
  display: inline-block;
  padding: 10px 7px;
  text-align: center;
  margin: 0 auto;
  line-height: 2.7rem;
}







/*suport*/

.ewd-ufaq-faq-toggle {
  pointer-events: none;
}
.ewd-ufaq-post-margin-symbol {
  display: none;
}




.ewd-ufaq-faq-category-title {
  background-color: #182e7b;
  color: #fff;
  padding: 7px;
  font-size: 1.7rem;
  font-family: 'Noto Sans JP';
  font-weight: 200;
  margin-bottom: 15px;
  border-radius: 0 15px 0 0;
}

.ewd-ufaq-expand-collapse-div {
  display: none;
}

.ewd-ufaq-faq-title::before {
  content: "Q";
  display: inline-block;
  font-size: 3rem;
  background-color: #182e7b;
  color: #fff;
  padding: 5px 7px;
  font-family: 'Jost', sans-serif;
}
.ewd-ufaq-faq-title {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
}
.ewd-ufaq-post-margin {
  width: 100%;
  font-family: 'Noto Sans JP';
  font-size: 1.7rem;
  color: #182e7b;
  font-weight: 300;
  padding: 5px;
  line-height: 2.5rem;
}
.ewd-ufaq-faqs {
  margin: 15px;
  padding: 10px;
  max-width: 1000px;
}

.ewd-ufaq-post-margin .ewd-ufaq-faq-title-text {
  width: 100%;
}
.ewd-ufaq-faq-body::before {
  content: "A";
  display: inline-block;
  font-size: 3rem;
  background-color: #bc1b21;
  color: #fff;
  padding: 4px 9px;
  font-family: 'Jost', sans-serif;
}
.ewd-ufaq-faq-div .ewd-ufaq-faq-body{
  padding: 0;
  display: flex;
  align-items: flex-start;
  font-size: 2rem;
}

.wp-block-image {
  font-size: 2rem;
}

.ewd-ufaq-post-margin p {
  width: 100%;
  font-family: 'Noto Sans JP';
  font-size: 1.5rem;
  color: #333;
  /* font-weight: 300; */
  padding: 5px;
  line-height: 2.0rem;
}

.ewd-ufaq-faq-category-inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
}


/*mail-form*/

.inq-caution-box {
  padding: 0 15px 0 15px;
}
.wpcf7 {
  margin: 0 auto;
  max-width: 1000px;
  padding: 15px;
}
.form-red {
  font-size: 1.5rem;
  color: #c4000a;
}

.form-flex {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: flex-start;
}

.form-left {
  width: 30%;
}

.form-right {
  display: flex;
  width: 70%;
}

.wpcf7-form-control-wrap {
  display: flex;
  gap: 10px;
  flex-direction: column;
}

.wpcf7-list-item {
  margin: 0;
}

.inq-text-small {
  font-weight: 100;
  font-family: serif;
  font-size: 1.4rem;
  line-height: 2.2rem;
  padding-bottom: 35px;
  color: #182e7b;
}

.inq-text-small-bk {
  font-size: 1.2rem;
  line-height: 1.8rem;
  color: #333;
}

.inq-text-midium {
  font-weight: 100;
  font-family: serif;
  font-size: 1.6rem;
  line-height: 2.2rem;
  padding-bottom: 6px;
  padding-top: 30px;
}





.hissu {
  color: #c4000a;
  padding: 0 0 0 10px;
}

label:has(input[value="玄関フード"])::before{
  background: url(../../assets/images/inq-icon1.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}

label:has(input[value="サイディング"])::before{
  background: url(../../assets/images/inq-icon2.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}

label:has(input[value="窓・網戸"])::before{
  background: url(../../assets/images/inq-icon3.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}

label:has(input[value="塗装・外壁"])::before{
  background: url(../../assets/images/inq-icon4.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}


label:has(input[value="玄関ドア"])::before{
  background: url(../../assets/images/inq-icon5.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}

label:has(input[value="ガーデン"])::before{
  background: url(../../assets/images/inq-icon6.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}

label:has(input[value="外構・舗装"])::before{
  background: url(../../assets/images/inq-icon7.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}
label:has(input[value="デッキ"])::before{
  background: url(../../assets/images/inq-icon8.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}
label:has(input[value="物置"])::before{
  background: url(../../assets/images/inq-icon9.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}
label:has(input[value="カーポート<br>(アルミ)"])::before{
  background: url(../../assets/images/inq-icon10.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}
label:has(input[value="カーポート<br>(スチール(鉄骨))"])::before{
  background: url(../../assets/images/inq-icon10.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}
label:has(input[value="カーポート<br>(木製)"])::before{
  background: url(../../assets/images/inq-icon10.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}
label:has(input[value="ガレージ"])::before{
  background: url(../../assets/images/inq-icon11.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}
label:has(input[value="その他"])::before{
  background: url(../../assets/images/inq-icon12.jpg) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 50px;
  height: 50px;
  content: "";
}


.wpcf7-form-control {display: flex;flex-direction: row;flex-wrap: wrap;gap: 10px;justify-content: flex-start;}





.wpcf7-list-item label {
  display: flex;
  flex-direction: row;
  align-items: center;
}



.wpcf7-form {
  display: flex;
  font-size: 2rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  color: #333;
  flex-direction: column;
  gap: 35px;
}


.btn-submit .wpcf7-form-control {
  margin: 0 auto;
  font-size: 1.7rem;
  border-radius: 20px;
  padding: 5px 40px;
  border: none;
  background-color: #18807b;
  color: #fff;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  cursor: pointer;
}

.btn-submit .wpcf7-form-control:hover {background-color: #61d6e0;}


.seihin-container .wpcf7-list-item {
  width: 32%;
}

.seihin-container .wpcf7-list-item-label {font-size: 1.3rem;line-height: 1.7rem;}

.wpcf7-not-valid-tip {
  font-size: 1.2rem;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output, .wpcf7 form.spam .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output{
    color: #dc3232;
    border: 1.5px solid #dc3232;
    border-radius: 2px;
    margin: 1.5em 0;
    padding: 10px 10px;
    text-align: center;
    font-family: 'Noto Sans JP';
    font-weight: 500;
    line-height: 2.5rem;
    font-size: 2rem;
}

.wpcf7-text {
  background-color: #e6e6e6;
  border: none;
  padding: 5px;
  border-radius: 7px;
  font-size: 1.6rem;
}

.wpcf7-textarea {
  width: 100%;
  max-width: 300px;
  background-color: #e6e6e6;
  border: none;
  padding: 5px;
  border-radius: 7px;
}

@media screen and (max-width: 1000px) {
  
}

@media screen and (max-width: 767px) {
  .selection-item {
    width: 40%;
  }
  .selection-item-name {
    font-weight: 700;
    font-size: 1.5rem;
  }
  .selection-button-area {
    gap: 15px;
    padding-bottom: 15px;
  }
  
  .selection-item-text {
    font-size: 1.2rem;
    line-height: 1.9rem;
  }
  
  .detail-left {
    font-size: 1.5rem;
    line-height: 2.3rem;
  }
  .detail-right {
    font-size: 1.5rem;
    line-height: 2.3rem;
  }
  .form-flex {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .form-left {
  width: 100%;
  }
  .form-right {
    display: flex;
    width: 100%;
  }
  .wpcf7-form {
    font-size: 1.5rem;
  }
  
}


@media screen and (max-width: 650px) {

  .seihin-container .wpcf7-list-item {
    width: 45%;
  }
}

@media screen and (max-width: 520px) {
  .selection-item-name {font-size: 1.4rem;font-weight: 800;}
}



@media screen and (max-width: 470px) {
  .selection-item {
    width: 100%;
  }
  .selection-main-title {
    font-size: 2.2rem;
    padding-bottom: 20px;
  }
  
  .selection-link {
    font-size: 1.8rem;
    padding-bottom: 5px;
    width: 195px;
  }
  
  .selection-sekou-item {
    width: 42%;
  }
  
  .sekou-container {
    display: flex;
  }
  .info-flex {
    display: flex;
    flex-direction: column;
  }
  .info-headline {
  font-size: 2rem;
  }
  
  
  .sekou-ph-item {
    width: 45%;
  }
  
  .sekou-ph-blank {
    width: 45%;
    height: 0;
  }
  .selection-item-name {
    font-size: 1.9rem;
    font-weight: 500;
  }
  .info-name {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: 2rem;
  }
  
  .wpcf7-text  {
    width: 85%;
  }

  .wpcf7-list-item label {display: flex;flex-direction: column;/* gap: 5px; */}
  .wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    row-gap: 30px;
  }
  .wpcf7-list-item {
    /* display: flex; */
    /* flex-direction: column; */
    /* gap: 1px; */
  }
  .tel-big {
    font-size: 3.5rem;
  }
}